## vimhelp-de 7.4.130818

=== debian/changelog ===
vimhelp-de (7.4.130818-2) unstable; urgency=low

  * Orphan package.

 -- Meike Reichle <meike@alphascorpii.net>  Wed, 01 Jan 2014 14:23:19 +0100

vimhelp-de (7.4.130818-1) unstable; urgency=low

  * new upstream release for vim 7.4 (Closes: #719455)
  * Updated dependencies to the different vim packaging flavours
    (including new vim-athena)
  * Add watchfile from bartm. Thanks!
  * Change source format to 3.0 (quilt)
  * Bump debian standards to 3.9.4 (no changes needed)

 -- Meike Reichle <meike@debian.org>  Fri, 13 Sep 2013 18:17:33 +0200

vimhelp-de (7.3.101122-2) unstable; urgency=low

  * Forgot vims epoch in dependencies. Fixed debian/control

 -- Meike Reichle <meike@debian.org>  Wed, 16 Feb 2011 09:36:15 +0100

vimhelp-de (7.3.101122-1) unstable; urgency=medium

  * New upstream version
  * Works with new vim version (Closes: #606442)
  * Remove faulty debian/dirs (Closes: #606443)
  * Introduce versioned vim dependencies (Closes: #606468)
  * Update Standards version to 3.9.1 (No changes needed)
  * Upload with medium urgency, #606442 is RC

 -- Meike Reichle <meike@debian.org>  Tue, 15 Feb 2011 14:59:22 +0100

vimhelp-de (7.2.090923-1) unstable; urgency=low

  * New upstream version
  * Commented out non-working watch file

 -- Meike Reichle <meike@debian.org>  Sun, 17 Jan 2010 20:58:21 +0100

vimhelp-de (7.1.056-080429-1) unstable; urgency=low

  * Initial release (Closes: #468736)

 -- Meike Reichle <meike@debian.org>  Sun, 25 May 2008 22:29:35 +0200
