=== debian/control ===
Source: vimhelp-de
Section: doc
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.4
Homepage: http://www.florianrehnisch.de/vimhelp/

Package: vimhelp-de
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, vim (>= 2:7.4) | vim-athena (>= 2:7.4) | vim-gnome (>= 2:7.4) | vim-gtk (>= 2:7.4) | vim-lesstif (>= 2:7.4) | vim-nox (>= 2:7.4) | vim-tiny (>= 2:7.4) , vim (<< 2:7.5) | vim-athena (<< 2:7.5) | vim-gnome (<< 2:7.5) | vim-gtk (<< 2:7.5) | vim-lesstif (<< 2:7.5) | vim-nox (<< 2:7.5) | vim-tiny (<< 2:7.5)
Description: Vi IMproved - Documentation files (German translation)
 This is the German translation on vim's in-line help files. Vim is an advanced
 text editor that seeks to provide the power of the de-facto Unix editor 'Vi',
 with a more complete feature set. It is highly versatile and can be extensively
 customized.
