=== debian/watch ===
version=3
opts=uversionmangle=s/^(\d)(\d)_(\d+)$/$1.$2.$3/ \
http://www.florianrehnisch.de/vimhelp/ .*/vimhelp-de_(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz)|zip)
